package com.myscript.woodemi;

/**
 * The <code>MyCertificate</code> class provides the bytes of the user
 * certificate used to grant the access to the MyScript technologies.
 */
public final class MyCertificate {
    /**
     * Returns the bytes of the user certificate.
     *
     * @return The bytes of the user certificate.
     */
    public static final byte[] getBytes() {
        return BYTES;
    }

    /**
     * The bytes of the user certificate.
     */
    private static final byte[] BYTES = new byte[]{
            -96, -124, 46, -69, 127, 24, -52, 109,
            -106, 19, -28, 123, -89, 76, 9, -18,
            84, 25, 101, -120, -16, 11, 88, -20,
            -62, 117, -41, -118, 94, -45, -62, 5,
            75, -97, 86, -50, -16, 10, 17, -42,
            127, -68, 58, -89, -82, -109, 113, -43,
            -91, -61, -70, 33, 100, 86, -32, -14,
            -34, 32, 16, 42, -109, 95, -92, 16,
            105, 65, -97, 43, 86, -75, 76, -93,
            126, 0, -31, -125, 96, 91, -65, 79,
            82, -116, 89, 32, -54, -8, 69, 52,
            57, -46, 47, -108, 17, 64, -61, -95,
            85, 114, 100, -105, 106, -46, 102, 39,
            7, -15, -30, -90, 83, -64, 110, 80,
            -53, -105, -43, -10, -74, -26, -91, 102,
            2, -12, 124, 2, -10, -11, 52, -83,
            97, 114, -35, -69, -14, 84, -8, 70,
            -74, -85, 11, 0, 50, 103, 59, 114,
            -78, -20, -88, -119, 84, 9, -117, 87,
            41, 17, -49, -89, -50, -60, 20, -44,
            -75, 120, 116, -80, -92, -79, 7, 50,
            -67, 98, -69, -45, 49, -85, -87, -62,
            12, 111, 98, -125, 30, -112, 41, -94,
            -27, 90, 43, 50, 2, -76, -116, 18,
            19, -7, 67, 40, -69, -40, 65, -122,
            123, -93, -99, -44, -37, 60, -24, 18,
            3, -66, -18, 21, 25, -51, 21, 126,
            99, 13, -12, -74, 111, -55, 126, -31,
            -14, 62, -21, -36, -38, 127, -83, -107,
            85, -73, -41, -66, -118, -80, 104, -118,
            43, 81, -42, -56, 111, 118, 105, -8,
            89, -9, -51, -19, 111, -28, 11, -68,
            34, -89, 109, 30, -82, 72, 28, 65,
            124, 83, -42, 86, -102, -76, 55, -126,
            70, -91, 111, 30, 68, 18, -117, 66,
            -80, 40, 69, 85, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -101, -76, 55, -126,
            39, 70, -78, 28, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 68, 18, -117, 66,
            -64, 21, 101, 87, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -101, -76, 55, -126,
            -9, -39, 90, 27, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 68, 18, -117, 66,
            -6, -70, -103, 84, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -101, -76, 55, -126,
            -107, -28, -47, 27, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 68, 18, -117, 66,
            96, -120, 70, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -101, -76, 55, -126,
            18, 41, -26, 31, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 71, 18, -117, 66,
            125, 32, 18, 83, 70, -69, 55, -126,
            33, -91, 111, 30, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -104, -76, 55, -126,
            70, -97, 107, 28, -101, 29, -117, 66,
            120, -34, -15, 86, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 71, 18, -117, 66,
            -100, -34, 5, 85, 120, -69, 55, -126,
            38, -91, 111, 30, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -104, -76, 55, -126,
            41, 61, -116, 28, -94, 29, -117, 66,
            120, -34, -15, 86, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 71, 18, -117, 66,
            39, -119, -112, 87, 113, -69, 55, -126,
            42, -91, 111, 30, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -104, -76, 55, -126,
            -13, -109, -39, 29, -79, 29, -117, 66,
            118, -34, -15, 86, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 71, 18, -117, 66,
            4, 108, 39, 82, 100, -69, 55, -126,
            43, -91, 111, 30, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -104, -76, 55, -126,
            -67, -43, 104, 31, 67, 2, -117, 66,
            123, -34, -15, 86, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 71, 18, -117, 66,
            101, -99, -65, 87, 113, -69, 55, -126,
            32, -91, 111, 30, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -104, -76, 55, -126,
            -101, -47, 19, 27, 72, 2, -117, 66,
            116, -34, -15, 86, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 65, 18, -117, 66,
            33, -119, 4, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -98, -76, 55, -126,
            -55, 8, -96, 29, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 65, 18, -117, 66,
            -87, -15, -80, 85, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -98, -76, 55, -126,
            111, 78, 114, 29, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            102, -99, 41, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            74, 0, 28, 31, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            113, -38, 5, 85, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            92, -128, -55, 28, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            94, -68, -110, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -88, 38, -41, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            87, -57, 23, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            117, 118, -104, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            58, -44, -40, 87, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -111, 51, 66, 31, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            20, -44, 120, 87, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            3, 66, -99, 31, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -2, -49, 9, 87, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            107, 20, 95, 28, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -12, 119, -61, 84, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            124, 126, 51, 28, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -115, -76, -82, 84, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            26, 59, -61, 28, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            78, 8, 45, 84, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            7, -72, 110, 29, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            48, -47, -111, 85, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -31, 21, 10, 29, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -43, 54, -105, 85, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -117, -1, 2, 29, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -113, -110, 116, 85, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            36, 10, -59, 29, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            105, 52, 92, 85, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            51, 72, -42, 29, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -114, -74, 48, 85, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            31, 110, -119, 29, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            51, 88, 25, 85, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -101, 75, -112, 29, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -121, -28, -14, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -81, 72, 102, 26, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            6, -89, -90, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            29, -88, 54, 26, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -52, 76, -114, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -116, 16, -5, 26, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -27, -99, 102, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -58, 34, -10, 26, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -3, 29, 89, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            75, 9, -35, 26, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            53, 125, 57, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -6, -19, -75, 26, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            79, 35, 46, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            60, -101, -101, 26, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            55, -39, -13, 83, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            82, -94, 100, 27, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -53, 29, -4, 83, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            24, 32, 90, 27, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            13, 57, -87, 83, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -123, 67, 53, 27, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -25, 67, -103, 83, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -22, -15, 2, 27, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            41, 127, -126, 83, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -72, -47, 27, 27, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -113, -63, 124, 83, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -10, -29, -4, 27, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -1, 9, 79, 83, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            83, 2, -70, 27, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            13, -120, 9, 84, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            62, 26, 81, 29, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -3, 79, 64, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            80, 54, 93, 27, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -64, -107, -83, 85, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -110, 127, 7, 28, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -115, 62, 85, 84, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            32, 109, 101, 26, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -103, -105, -126, 87, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -30, 88, -76, 31, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            43, -61, 41, 84, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            17, 42, 5, 31, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            51, 49, 31, 82, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -56, -20, -94, 26, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -23, -22, -116, 87, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -103, -76, 55, -126,
            -91, 107, 3, 31, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            56, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 70, 18, -117, 66,
            -25, 18, -96, 83, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            103, -34, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -97, -76, 55, -126,
            35, -91, 111, 30, 80, 2, -117, 66,
            78, -33, -15, 86, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, 67, 18, -117, 66,
            -125, 33, 14, -87, -35, -91, 55, -126,
            19, -91, 111, 30, -70, -19, 116, -67,
            -125, 33, 14, -87, 101, 75, -56, 125,
            -36, 90, -112, -31, -70, -19, 116, -67,
            -125, 33, 14, -87, -88, -16, 122, -29,
            87, -51, 60, 118, 36, 98, -18, 22,
            25, -90, -123, 31, -12, -33, 100, -25,
            66, -41, 12, 118, 21, 96, -18, 38,
            21, -67, -123, 63, -11, -38, 115, -19,
            64, -48, 2, 123, 43, 102, -52, 39,
            15, -86, -124, 36, -1, -11, 89, -29,
            79, -36, 21, 123, 55, 79, -77, 74,
            -72, -97, -36, 23, -102, -111, 22, -68,
            75, -107, -19, 31, 103, 34, -122, 68,
            117, -12, 119, 30, 28, 67, 58, -125,
            34, -92, 106, 30, 70, -112, -118, 77,
            124, -18, 115, 87, -112, -74, -75, -125,
            34, -91, -43, 49, 62, 115, -110, 38,
            -77, 24, 117, 23, -5, -81, -31, 14,
            9, -77, 26, -18, -35, 82, 92, 101,
            -57, -60, 33, 32, 32, -2, 19, 55,
            -39, -64, -119, -73, -88, 53, 35, -89,
            -31, 38, 13, -79, -27, 31, -11, -61,
            -121, -88, 53, -107, 34, 0, 24, 55,
            -49, 84, 67, 55, -119, -40, -113, 41,
            21, 125, 113, -35, -69, 76, 114, -117,
            115, 20, 22, 24, 34, 57, 58, 11,
            116, -83, 122, 64, -15, -64, 44, 53,
            -119, 44, -12, 17, 117, -9, 70, -68,
            -124, -7, 51, -126, 92, -114, 82, 49,
            -54, -51, 68, -38, -14, 2, 54, 59,
            109, -122, -31, 80, 39, 23, 47, 11,
            -4, 30, 63, 73, -108, 57, -103, -5,
            95, 60, 9, -116, -66, -91, 114, -127,
            -18, 2, 19, -77, -32, 105, 100, -124,
            -96, 126, 3, 97, 61, -107, -65, 116,
            -52, 63, -33, 114, -92, -63, 96, -94,
            101, -56, 118, 87, 3, 103, -46, 22,
            -88, -76, -80, 63, -115, -127, -53, -64,
            -39, 108, -115, -51, 54, 69, -29, 22,
            92, 94, 31, 59, -60, -12, -45, -86,
            -64, -79, -43, 77, 19, -23, -125, 52,
            17, -101, -75, -33, -24, -19, -10, 8,
            -52, 9, 10, -127, 87, -62, 37, -32,
            24, 118, -62, 58, -13, -34, 97, 90,
            101, 126, -115, -63, -3, -75, 49, 71,
            101, -63, 111, -94, -53, -73, -87, -103,
            -45, -46, 63, -65, 79, -55, 126, 126,
            -125, -7, -38, -49, 1, 15, -102, 19,
            -84, 46, 109, 29, 68, 18, -118, 42,
            8, -86, -127, 37, -96, -101, 24, -29,
            87, -50, 65, 115, 60, 97, -24, 48,
            21, -82, -123, 120, -7, -37, 90, -83,
            71, -64, 25, 119, 38, 119, -76, 35,
            12, -82, -72, 18, -89, -111, 68, -92,
            71, -60, 27, 127, 120, 55, -8
    };

} // end of: class MyCertificate
